@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,600,700,800|Roboto:400,500,700|Tangerine:400,700');
*,h1,h2,h3,h4,h5,h6,p,ul{ margin:0; padding:0;}
body{font:400 14px/24px 'Open Sans'; color:#666;}
body .site_page{ width:100%; overflow:hidden;}
.masthead_header{position:relative; z-index:1;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.masthead_header .navbar-default{ border-radius:0; border:none; margin-bottom:0; background-image:none; background-color:#fff;}
.masthead_header.in-view{-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);}
.masthead_header .navbar-default .navbar-brand{padding-top:13px; padding-bottom:18px; outline:none; z-index:99; position:relative;}
#mega-menu-wrap-primary #mega-menu-primary > li > a{ font-family:'Roboto' !important; font-weight:500 !important;}
.masthead_header .navbar-default .navbar-brand{height:auto;}
.masthead_header .navbar-default .site_conatct{font:400 13px/22px 'Open Sans'; color:#787878; text-align:right; margin-top:30px;}
.masthead_header .navbar-default .site_conatct > *{ display:inline-block; margin-right:10px;}
.masthead_header .navbar-default .site_conatct a{ text-decoration:none;color:#787878;}
.masthead_header .navbar-default .site_conatct span{color:#925193;font-weight:700;}
.masthead_header .navbar-default .site_menu{margin-top:14px;}
.testimonial_block{padding:30px 0;border-bottom:1px solid #00000017;}
.testimonial_block:last-child{border-bottom:0;}
.main_wrapper .inner_content p{ line-height:28px; font-size:14px; margin-bottom:18px;}
.main_wrapper .inner_content p strong{ font-weight:700;}
.main_wrapper .inner_content ul.fa-ul{ margin-left:29px; margin-bottom:20px;}
.main_wrapper .inner_content ul.fa-ul li{font:400 14px/28px 'Open Sans'; color:#666;}
.main_wrapper .inner_content ul.fa-ul li .fa{ width:10px; height:10px; left:-29px; top:10px; overflow:hidden; text-indent:99px; background:url(images/dots.png) no-repeat 0 0;}

.vc_row.section-one .wpb_single_image img{-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;-webkit-filter: grayscale(0);filter: grayscale(0);}
.vc_row.section-one .wpb_single_image:hover img{-webkit-filter: grayscale(100%);filter: grayscale(100%);}
/*.vc_row.terry_infoarea .wpb_single_image.about_terry .vc_single_image-wrapper{ overflow:hidden;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; position:relative;}
.vc_row.terry_infoarea .wpb_single_image.about_terry .vc_single_image-wrapper::after{ content:''; display:block; border:2px solid rgba(255,255,255,0.6); position:absolute; left:10px; top:10px; right:10px; bottom:10px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; opacity:0;-webkit-transition: all .6s ease-in-out;-moz-transition: all .6s ease-in-out;-ms-transition: all .6s ease-in-out;-o-transition: all .6s ease-in-out;transition: all .6s ease-in-out; z-index:2;}
.vc_row.terry_infoarea .wpb_single_image.about_terry:hover .vc_single_image-wrapper::after{ left:55px; top:55px; right:55px; bottom:55px; opacity:1; z-index:1;}
.vc_row.terry_infoarea .wpb_single_image.about_terry .vc_single_image-wrapper::before{ content:''; display:block; width:0; height:0;position:absolute; left:50%; top:50%; background:rgba(48, 152, 157, 0.4);-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;-webkit-transition: all .6s ease-in-out;-moz-transition: all .6s ease-in-out;-ms-transition: all .6s ease-in-out;-o-transition: all .6s ease-in-out;transition: all .6s ease-in-out;}
.vc_row.terry_infoarea .wpb_single_image.about_terry:hover .vc_single_image-wrapper::before{left:0; top:0; width:100%; height:100%;}*/

.getin-touch div.shortcode_wysija{width:100%; margin-left:auto; margin-right:auto;}
.getin-touch .shortcode_wysija > form{ display:block;}
.getin-touch .shortcode_wysija > form > *{ vertical-align:middle; font-size:0; display:inline-block !important;}
.getin-touch .shortcode_wysija > form > p{padding:0;margin:0;}
.getin-touch .shortcode_wysija > form > p{ width:100%; margin-right:20px;}
.getin-touch .shortcode_wysija > form > p input{ width:100%;font:400 18px 'Open Sans'; color:#666; padding:6px 12px; background-image:none; background-color:#fff; border-radius:0; border:none; height:50px; text-shadow:none; box-shadow:none; outline:none;}
.getin-touch .shortcode_wysija > form > .wysija-submit{margin:0;border:none;font:700 20px 'Open Sans'; color:#fff; padding:12px 39px 11px; background-image:none; background-color:#863186; border-radius:0; text-shadow:none; box-shadow:none; outline:none; text-transform:uppercase;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.getin-touch .shortcode_wysija > form > .wysija-submit:hover{background-color:#fead44;}



/* Footer
--------------------------- */
footer.colophon{ padding:20px 0; background:#f3f3f3; position:relative;}
.colophon .footer_copyright{font:400 16px/22px 'Open Sans'; color:#863186;text-align:center;line-height: 38px;}
#backtop{background:#863186; cursor:pointer; position:absolute; top:auto; bottom:0; right:0; left:auto; width:45%;font:400 16px/22px 'Open Sans'; color:#fff; text-align:center;padding:20px 12px;}

.footer_copyright #header_social{display:inline-block;}
.footer-logo{display:inline-block;float:right;}
.footer_copyright .cn-fa-facebook{display:none !important;}
.footer_copyright a{color:#863186;}

.masthead_header{color: #fff;width: 100%;top: 0px;left: 0;z-index: 9999;background: -moz-linear-gradient(top, rgba(0,0,0,0.9) 0%, rgba(125,185,232,0) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0.9) 0%,rgba(125,185,232,0) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0.9) 0%,rgba(125,185,232,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#007db9e8',GradientType=0 ); }

.masthead_header.fixed {position: fixed;top: 0;left: 0;width: 100%;opacity: 0;visibility: hidden;transform: translate(0, -200px);}
.masthead_header.in-view {opacity: 1;visibility: visible;transition: all 500ms ease;transform: translate(0, 0);}
.masthead_header .navbar-default{ border-radius:0; border:none; margin-bottom:0; background-image:#FFF; background-color:#FFF; min-height:1px; box-shadow:none;border-bottom:1px solid rgba(255,255,255,0.1); }
.masthead_header .navbar-default .navbar-brand{padding-top:10px; padding-bottom:7px; outline:none; height:auto;}
.inner_content ul.fa-ul li{    font: 400 14px/28px 'Open Sans'; color: #666;}
.banner_block{position:relative;}
.page-id-137 .main_wrapper .inner_content p{/*font-size:15px;color:#000;font-weight:600;*/ line-height:23px; margin-bottom:15px;}
.page-id-137 .bannercaption.hidden{display:block !important;position:absolute;left:0;right:0;top:0;bottom:0;height:100%;text-align:center;background:#00000047;}
.page-id-137 .bannercaption.hidden .container{height:100%;}
.page-id-137 .bannercaption.hidden .container h1{font-size:42px;color:#FFF;font-weight:light;z-index:2;margin-top:115px;/*text-shadow: 1px 0px 15px #ffffff;*/}

/* blog page */
.blog_info ul li{width:50%;float:left;}
.blog_info ul li {font-size:16px;margin-bottom:5px;color: #863186;font-weight: bold;}
.blog_info ul li i{padding-right:5px;color:#863186;}

/*.blog_img{position:relative;}*/
.section_img {
    border: 1px solid #c0c1c1;
    padding: 17px 20px;
    margin-bottom: 25px;
}
.blog_info{overflow: hidden;}
.section_img .blog_img{ position:relative; overflow:hidden;-webkit-backface-visibility: hidden;backface-visibility: hidden;    -moz-osx-font-smoothing: grayscale;-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.section_img .blog_img > img{display:block; max-width:100%;margin-bottom: 0;padding:0;}

.section_img .blog_img::before,.section_img .blog_img::after{ content:''; position:absolute; background:rgba(134, 49, 134, 0.47);width: 200%;height: 200%;-webkit-transition: all 0.8s ease;-moz-transition: all 0.8s ease;transition: all 0.8s ease;}

.section_img .blog_img::after {-webkit-transform: skew(-45deg) translateX(-150%);-moz-transform: skew(-45deg) translateX(-150%);-ms-transform: skew(-45deg) translateX(-150%);-o-transform: skew(-45deg) translateX(-150%);transform: skew(-45deg) translateX(-150%);top:0;left:0;}

.section_img .blog_img::before {-webkit-transform: skew(-45deg) translateX(150%);-moz-transform: skew(-45deg) translateX(150%);-ms-transform: skew(-45deg) translateX(150%);-o-transform: skew(-45deg) translateX(150%);transform: skew(-45deg) translateX(150%);right:0; bottom:0;}

.section_img .blog_img:hover::after {-webkit-transform: skew(-45deg) translateX(-50%);-moz-transform: skew(-45deg) translateX(-50%);-ms-transform: skew(-45deg) translateX(-50%);-o-transform: skew(-45deg) translateX(-50%);transform: skew(-45deg) translateX(-50%);}

.section_img .blog_img:hover::before {-webkit-transform: skew(-45deg) translateX(50%);-moz-transform: skew(-45deg) translateX(50%);-ms-transform: skew(-45deg) translateX(50%);-o-transform: skew(-45deg) translateX(50%);transform: skew(-45deg) translateX(50%);}
.section_img .blog_img .blog_link{opacity: 0;z-index: 1; position:absolute; left:50%; top:60%;-moz-transform: translateX(-50%) translateY(-50%);-webkit-transform: translateX(-50%) translateY(-50%);-o-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.section_img .blog_img:hover .blog_link,.section_img .blog_img:hover .blog_link {opacity: 1;-webkit-transition-delay: 0.21s; -moz-transition-delay: 0.21s;transition-delay: 0.21s;}
.section_img .blog_img .blog_link a{ display:inline-block; width:44px; height:44px; overflow:hidden; margin:0 3px;}
.section_img .blog_img .blog_link a.full_image{/*background-position:-74px -56px;*/}
.section_img .blog_img .blog_link a{color:#FFF;}

.section_img .blogimagetitle {opacity: 0;z-index: 1; position:absolute; left:0px; right:0px; top:40%; width:96%; padding:0px 2%; text-align:center; -webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;
}
.section_img .blog_img:hover .blogimagetitle {opacity: 1;-webkit-transition-delay: 0.20s; -moz-transition-delay: 0.20s;transition-delay: 0.20s;
}
.section_img .blogimagetitle h4 {text-align:center; color: #fff; font-size: 22px !important; line-height: 26px !important;}

#secondary .rpwwt-widget ul li{margin-bottom:0px;border-bottom:1px solid #DDD;}
#secondary #search-2 input[type="text"]{width: 100%;margin-bottom: 10px;}
#secondary #search-2 input[type="submit"]{width:100%;background: #863186;color: #FFF;width: 100%;font-size: 14px;}
#secondary .rpwwt-widget ul li a {
    font-size: 14px;
    color: #863186;
    font-weight: 600;
}
.blog_permalink{font-size: 16px;
    margin-top: 10px;
    display: inline-block;color:#863186 !important;}
.blog_permalink i{font-size:16px;}

.terry_letter p{font: 400 13px/18px 'Open Sans';color:#333; margin-bottom:15px;}
.terry_letter ul.fa-ul{ margin-bottom:17px; margin-left:25px;}
.terry_letter ul.fa-ul li{font: 400 13px/22px 'Open Sans';color:#333; margin-bottom:5px;}
.terry_letter ul.fa-ul li .fa{ width:22px; height:22px; background:url(images/bullet.png) no-repeat center center; left:-25px; top:1px;}


@media (min-width: 1200px) {
	.getin-touch div.shortcode_wysija{max-width:900px;}
	.getin-touch .shortcode_wysija > form > p{max-width:360px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.getin-touch div.shortcode_wysija{max-width:900px;}
	.getin-touch .shortcode_wysija > form > p{max-width:360px;}
}
@media (min-width: 768px) and (max-width: 991px) {
.getin-touch div.shortcode_wysija{max-width:700px;}
.getin-touch .shortcode_wysija > form > p{max-width:260px;}
}
@media (min-width: 768px) {
	body .site_page{ padding-top:115px;}
	.masthead_header .navbar-default .navbar-brand{height:auto;}
}
@media (max-width: 767px) {
	body .site_page{ padding-top:191px;}
	.vc_row.meet_terry{padding-top:40px !important;}
	.vc_row.contact-sec,.vc_row.padd_20{padding-top:20px !important;}
	.vc_custom_heading.paddbtm_30{margin-bottom:30px !important;}
	.page-id-137 .bannercaption.hidden .container h1{font-size: 18px;margin-top: 0px;}
	.masthead_header .navbar-default .navbar-header,.colophon .footer_copyright,.testimoniallists .caption.big h3{ text-align:center;}
	.masthead_header .navbar-default .navbar-header .navbar-brand{ display:inline-block; float:none;max-height: 59px;
overflow: hidden;}
	.masthead_header .navbar-default .navbar-header .navbar-brand img{ max-width:110px;}
	.masthead_header .navbar-default .site_conatct > *{ display:block; width:100%;text-align:center;}
	.masthead_header .navbar-default .site_conatct{margin-top:0px;}
	.testimoniallists .row{display:block; width:auto;}
	.testimoniallists .row > div { display:block;width:100%;}
	.testimonial_block .service_block{ margin:0 auto 15px !important; width:auto; max-width:100%;}
	.testimoniallists .post_content p{ text-align:justify;}
	#backtop{ width:200px; height:auto; left:50%; top:auto; bottom:20px; margin-left:-100px; right:auto; padding:6px 12px;}
	footer.colophon { padding:30px 0 30px;}
	.page-id-137 .bannercaption.hidden .container {height:auto;}
	.blog.single-author .bannercaption.hidden {display:block !important;}
	.page-id-137 .bannercaption.hidden, .blog .bannercaption.hidden{ height:auto;-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%); background:none; top:50%;}
	.getin-touch .shortcode_wysija > form > p{max-width:none; width:100%; margin-right:0; margin-bottom:15px;}
	.getin-touch .shortcode_wysija > form > input{width:100%;}
	.vc_row.getin-touch{padding-top: 60px !important;padding-bottom: 76px !important;}
}
@media (min-width: 580px) and (max-width: 767px) {
	
}
@media (min-width: 401px) and (max-width: 579px) {
	
}
@media (max-width: 579px) {
	.footer_copyright a{display: inline-block;}
	.footer-logo{margin-right: 47px;}
	.blog .banner_block{display:none;}
	.section_img{padding:5px;}
	.blog_info ul li{width:auto;}
	.blog_info ul li:last-child{float:right;}
}
@media (max-width: 400px) {
	body .site_page{ padding-top:178px;}
	.masthead_header .navbar-default .navbar-header .navbar-brand{max-height: 46px;}
	.masthead_header .navbar-default .navbar-header .navbar-brand img{ max-width:80px;}
}

